Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### noSmooth()

Examples

    background(0);
    smooth();
    ellipse(70, 48, 36, 36);
    noSmooth();
    ellipse(30, 48, 36, 36);

Description | Draws all geometry with jagged (aliased) edges.

Syntax

    noSmooth()

Returns | None
Usage | Web & Application
Related | smooth()

Updated on August 30, 2010 04:29:39pm EDT